@import 'src/styles/variables';

:host {
  display: block;
  width: 100%;
  min-height: 100%;
  height: auto;
  background-color: $fifth;
  color: white;
}

.container {
  display: block;
}

@media screen and (min-width: $md) {
  .container {
    margin: 0 10%;
    max-width: $md;
  }
}

@media screen and (min-width: $lg) {
  .container {
    margin: 0 20%;
    max-width: $lg;
  }
}

@media screen and (min-width: $xl) {
  .container {
    margin: 0 25%;
    max-width: $xl;
  }
}
